/*---幻灯 热点新闻---*/
.slide {
  width: 690px;
  height: 325px;
}
.slideBox .hd {
  position: absolute;
  top: 0;
  right: 0;
}
.slideBox .hd li {
  background-color: #e5e5e5;
  margin: 0 0 3px 5px;
  width: 133px;
  height: 79px;
  cursor: pointer;
  overflow: hidden;
}
.slideBox .hd li.on {
  background: #fff url(../images/slide-active-bg.gif) no-repeat;
  width: 138px;
  margin-left: 0;
}
.slideBox .hd img {
  margin: 5px 6px 0 0;
  width: 120px;
  height: 70px;
  float:right!important;
  _display:inline;
}
.slideBox .bd {
  /*position: absolute;*/
  
}
.slideBox .bd img {
  width: 552px;
  height: 325px;
}
.slideBox .bd span {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-weight: bold;
}
.slideBox .textbar {
  background-color: #000;
  width: 552px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity:0.5;
  filter:alpha(opacity=50);
}
.slideBox .bd a:link, .slideBox .bd a:visited, .slideBox .bd a:hover, .slideBox .bd a:active {color: #fff;}


/*---头条新闻---*/
.hotnews {
    height: 365px;
    width: 538px;
}

/*---走马灯---*/
.picMarquee-left li {
    margin: 0 20px 0 0;
    width: 200px!important;
    text-align: center;
    line-height: 24px;
}
.picMarquee-left img {
    border: 1px solid #eee;
    width: 200px;
    height: 140px;
}

/*---友情链接---*/
.courtlist span {
    display: inline-block;
    width: 112px;
    line-height: 34px;
}

.bar-01 h3 {
    background: transparent url(../images/title-01-bg.jpg) no-repeat 0 0;
    width: 78px;
    height: 33px;
    line-height: 33px;
    text-indent: 15px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.bar-01 strong {
    font-weight: normal;
    line-height: 33px;
}

.bar-02 {
    background: transparent url(../images/ktgg_title.jpg) no-repeat 0 0;
    line-height: 48px;
    text-align: center;
}
.bar-02 h3 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.bar-02 strong {
    font-weight: normal;
}

.bar-03 {
  line-height: 40px;
}
.bar-03 h3 {
  text-indent: 20px;
  font-size: 18px;
  font-weight: bold;
}
.bar-04 {
  height: 26px;
}
.bar-04 h3 {
  background-color: #c90d11;
  height: 26px;
  padding: 0 6px;
}
.bar-04 h3 strong {
  border-left: #fff solid 3px;
  border-right: #fff solid 3px;
  display: inline-block;
  height: 26px;
  padding: 0 10px;
  color: #fff;
  line-height: 24px;
  font-size: 18px;
}
.bar-04 h4 {
border-bottom: #eee solid 4px;
height: 22px;
font-size: 14px;
font-weight: bold;
color: #ccc;
}


.link {
    height: 26px;
    line-height: 26px;
  }
  .link span {
    display: inline-block;
    font-size: 16px;
  }

  

 

.contact_text span{
    /*display: block;*/
    margin: 5px 0 15px 0;
}
.contact_text a {
    color: #333333;
}

.picScroll-left li {
  width: 275px;
  height: 115px;
  margin-right: 20px;
}
.picScroll-left img {
  width: 275px;
  height: 115px;
}

.logo-01 img {
  width: 492px;
  height: 82px;
}

.logo-02 {
  border: #cd0d12 1px solid;
  background-color: #fbede1;
}
.logo-02 li a {
  display: block;
  width: 167px;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}
.logo-02 li img {
  display: block;
  margin: 10px 60px;
}

.slideTxtBox .hd {
  background-color: #f5f5f5;
  line-height: 32px;
}
.slideTxtBox .hd li {
  display: inline-block;
}
.slideTxtBox .hd li:hover,
.slideTxtBox .hd li:active {
  background-color: #eee;
}
.slideTxtBox .hd a {
  display: block;
}
.slideTxtBox .hd .list-3 {
  width: 193px;
  text-align: center;
}
.slideTxtBox .hd .list-2 {
  width: 291px;
  text-align: center;
}
.slideTxtBox .hd .list-1 {
  width: 200px;
  text-align: center;
}

.ztzl li a{
  font-size: 16px;
  height: 38px;
  display: inline-block;
  line-height: 24px;
  margin-left: 15px;
}